iPhone SDK on Power PC ?

Discussion in 'iOS Programming' started by Amit Jain, Oct 8, 2009.

  1. Amit Jain macrumors member

    Joined:
    Apr 9, 2007
    #1
    Hi All,

    Can any one tell me that does iPhone SDK 3.0 or 3.1 support Power PC machines having Leopard 10.5 or above. If not then what's the solution for the same. As i am having a Mac with Power PC on it and panther. First of all I will upgrade it to Leopard by purchasing the Installable and then install iPhone SDK. Will this work ?

    Please suggest so that I can save money .
    Regards..
    Amit
     
  2. Sky Blue Guest

    Sky Blue

    Joined:
    Jan 8, 2005
  3. electroshock macrumors 6502a

    electroshock

    Joined:
    Sep 7, 2009
    #3
    Might want to purchase an inexpensive (whether new or used) Intel Mac, such as a Mini for dev work. That's what some folks I know do.
     
  4. TAJones99 macrumors member

    TAJones99

    Joined:
    Apr 26, 2009
    Location:
    Jacksonville, FL
    #4
    Yea there right, sell the Power Pc and get yourself a cheap Intel Mac I found me a old macbook pro on craigslist where I live for 550. of course check it out make sure it works get, I been using my 24" White iMac to do dev and its been good to me, so now that I have this macbook pro I can do my dev anywhere.
     

Share This Page